.pagination {
    .page-item {
        .page-link {
            color: map-get($colors, 'dark-blue');
            border: none;
            border-radius: 0;

            &:hover {
                background-color: map-get($colors, 'dark-blue');
                color: map-get($colors, 'white');
            }
        }

        &.active .page-link {
            background-color: map-get($colors, 'dark-blue');
            color: map-get($colors, 'white');
        }
    }
}
